#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat May 23 17:24:43 EEST 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=10
shaderPack=ComplementaryReimagined_r5.8.1 + EuphoriaPatches_1.9.2
enableShaders=false
